.item {
    padding:16px;
    width:33.33%;
    box-sizing: border-box;
    position:relative;
   background:#ffffff;
   webkit-transition: background .5s ease-out;
     -moz-transition: background .5s ease-out;
       -o-transition: background .5s ease-out;
          transition: background .5s ease-out;
}


.item-container {
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;   
     background-color:#ffffff;
    box-shadow: 0px 5px 4px 0 rgba(46, 61, 73, 0.5);
}

 img.lazy {
 	background-image: url('../images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    
 }

.item-picture{
	overflow: hidden;
	position: relative;
	text-align:center;
	
}

.item-picture img{
	 object-fit: cover;	
	 width:100%;
	 height: 22vw;	
}

.ee img {
   width: 16%;
  height:600px;
  object-fit: cover;  
}


.item-contantwrap{
	-webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: flex;
    flex-direction: column;   
    box-sizing: border-box;
    padding: 20px;
}
.item-info {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
   
   }
   
.item-title{   
    color: #000000; 
    margin-bottom:5px;
    font-size:16px;
    font-weight:700;      
}

.item-container .item-title{
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-transform:uppercase;
 } 
 
 .item-detail,
 .item-place{
 	font-size:13px;
 	color: #000000;
 	font-weight:500;
 }
 
  .item-place{
  	font-weight:700;
  }
 
 .item-desc{
 	border-top:solid 1px #646363; 
 	box-sizing: border-box;
 	padding-top:20px;
 	
 }
  
 .item-list{
 	width:calc(100% - 150px);
 	font-size:0;
 }
 
 .item-price{ 
 	text-align:right; 	
 	color:#333333;
 	width:150px;
 	font-size:18px;
	font-weight:700;
 	
 }
 
 .item-list li{
 	display: inline-block; 
 	text-align:center;
 	box-sizing: border-box;
 	font-size:12px;
	color:#333333;
	font-weight:600;
 }
 
 .item-label.count,
   .item-label.label{ 	
 	margin-top:5px;
 }
 
.item-icon img{
	max-width:28px;
	margin: 0 auto;
}

.item-nav a {
    display: inline-block;    
    font-size:14px;
    padding: 10px;
}


.gallery-image{
	height:40vw;
}


.slider-nav .gallery-image{
	height: 100px;
}

.slider-nav{
	margin-top: 20px;
}



.item-modelcontainer{
	padding-left:30px;
}
 
.item-modelcontainer .item-title{
	font-size:30px;
	text-transform:uppercase;
	font-family:'Conv_segoeui',Sans-Serif;
	
}
.item-modelcontainer .item-detail{
	font-size:18px;
}

.item-code{
	font-size:16px;
	font-weight:600;
	margin-top: 20px;
	
}
.item-modelcontainer .item-list{
	width:100%;
	margin-top:40px;
}
.item-modelcontainer .item-list li{
	font-size:15px;
}

.item-modelcontainer .item-label.count{
	font-size:18px;
}

.item-modelcontainer  .item-icon img{
	max-width:42px;
}

.item-modelcontainer .item-price{
	margin-top: 40px;
	font-size:40px;
	width:100%;
	text-align:left;
}

.itemmodel-action{
	margin-top:60px;
}

.itemmodel-action .btn{
	font-size:20px;
}

.item-content-row{
	margin-top: 40px;
}

.item-content-title{
	font-size:20px;
	color:#000000;	
	margin-bottom:20px;
	font-weight:600;
}

.item-content-description {
    font-size:15px;   
    line-height:22px;  
    font-weight:500; 
    color:#000000;
}

.list-table .col-01{
	width:200px;
	margin-right:20px;
}

.list-table .col-02{
	width:calc(100% - 220px);
}

.list-table li{
	font-size:14px;
    color: #000000;   
    border-bottom: solid 1px #eaeaea;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight:500;
   
}

.item-content-row iframe {
    width: 100% !important;
    height:350px;
}

.scroller-fixed {
    position: -webkit-sticky;
    position: sticky;
    top: 150px;
      z-index: 1;
}




@media only screen and (min-width:1700px) {
	

.item-picture img{	
	 height:350px;	
}

.gallery-image{
	height:650px;
}

.slider-nav .gallery-image{
	height:125px;
}


	
}




@media only screen and (max-width:1700px) {


}





@media only screen and (max-width:1600px) {
	
.item-list{
 	width:100%;
 }	
 
.item-price {
    margin-top: 20px;
    width:100%;
    text-align:left;
} 
 
}

@media only screen and (max-width:1170px) {

}


@media only screen and (max-width:992px) {

.item{
	width:50%;
}


.slick-prev:before, 
.slick-next:before{
	font-size:25px;
}


.item-modelcontainer {
    padding-left:0;
    margin-top: 30px;
}

.item-picture img{	
	 height:32vw;	
}

.gallery-image{
	height:60vw;
}

 
}

@media only screen and (max-width:520px) {	
	
	.item{
	width:100%;
}

.item-picture img{	
	 height:100vw;	
}



}
